
srcdir = @srcdir@
VPATH  = @srcdir@

include ../config.mk

OBJS	= @LIBOBJS@
SOURCES	= $(OBJS:.o=.c)

ALL_SOURCES = getopt.c getopt1.c
ALL_HEADERS = getopt.h

OTHERFILES = Makefile.in
DISTFILES = $(ALL_SOURCES) $(ALL_HEADERS) $(OTHERFILES)

.PHONY: all
all: @SUPPORTLIB@

support.a: $(OBJS)
	$(MAKELIB) $@ $(OBJS)

.PHONY: install uninstall
install:
uninstall:

CLEANABLE += $(OBJS) support.a
DISTCLEANABLE += Makefile

include $(FRAGDIR)/dist.mk
include $(FRAGDIR)/targets.mk
